/* ALERTS */
.alertHolder *{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-align: left;
	}

.alertContent,
.alertContentIcon	{
	float: left;
	}

a.alertClose{
	width: 14px;
	height: 14px;
	background-image: url('http://www.gepime.com/imgs/newdesign/alertbox_close.gif');
	float: right;
	margin-right: 3px;
	}

a.alertClose:hover{
	background-image: url('http://www.gepime.com/imgs/newdesign/alertbox_close_hover.gif');
	}

.alertHolder	{
	margin: 0;
	padding: 0;
	}

.red2, .blue2, .green2	{}

.alertTopLeft,
.alertTopRight,
.alertBottomLeft,
.alertBottomRight	{
	height: 6px;
	float: left;
	line-height: 0px;
	font-size: 0px;
	}

.alertText	{
	font-size: 10px;
	line-height: 14px;
	float: left;
	margin: 0 0 0 10px;
	_margin: 0 0 0 5px;
	}

.alertTextIcon	{
	float: left;
	line-height: 14px;
	font-size: 8pt;
	margin-top: 3px;
	}

.alertTextIcon a,
.alertText a	{	font-size:10px; line-height:14px;	}

.alertText b{
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	}

.alertTextIcon b{
	line-height: 14px;
	font-size: 8pt;
	font-weight: bold;
	}

.alertIcon{
	width: 38px;
	height: 38px;
	float: left;
	margin: 3px 10px;
	_margin: 3px 10px 3px 5px;
	}

.red2 .alertTopLeft	{	background: url('http://www.gepime.com/imgs/newdesign/alertbox_red_top.gif') top left no-repeat;	}
.red2 .alertTopRight	{	background: url('http://www.gepime.com/imgs/newdesign/alertbox_red_top.gif') top right no-repeat;	}
.red2 .alertBottomLeft	{	background: url('http://www.gepime.com/imgs/newdesign/alertbox_red_bottom.gif') top left no-repeat;	}
.red2 .alertBottomRight	{	background: url('http://www.gepime.com/imgs/newdesign/alertbox_red_bottom.gif') top right no-repeat;	}
.red2 .alertContentIcon, .red2 .alertContent	{	background-image:none; background-color: #F8CECE; border-left: 1px solid #de7e7e;	border-right: 1px solid #de7e7e;	}
.red2 .alertContentText, .red2 .alertText, .red2 .alertTextIcon, .red2 .alertTextIcon a, .red2 .alertTextIcon a:hover,
.red2 .alertContentText table, .red2 .alertText table, .red2 .alertTextIcon table, .red2 .alertTextIcon table a, .red2 .alertTextIcon table a:hover	{	color: #DB4544;	}
.red2 .alertIcon	{	background: url('http://www.gepime.com/imgs/newdesign/alertbox_red_icon.gif');	}

.blue2 .alertTopLeft	{	background: url('http://www.gepime.com/imgs/newdesign/alertbox_blue_top.gif') top left no-repeat;	}
.blue2 .alertTopRight	{	background: url('http://www.gepime.com/imgs/newdesign/alertbox_blue_top.gif') top right no-repeat;	}
.blue2 .alertBottomLeft	{	background: url('http://www.gepime.com/imgs/newdesign/alertbox_blue_bottom.gif') top left no-repeat;	}
.blue2 .alertBottomRight	{	background: url('http://www.gepime.com/imgs/newdesign/alertbox_blue_bottom.gif') top right no-repeat;	}
.blue2 .alertContentIcon, .blue2 .alertContent	{	background-image:none; background-color: #D4EAEA;	border-left: 1px solid #848EAF;	border-right: 1px solid #848EAF;	}
.blue2 .alertContentText, .blue2 .alertText, .blue2 .alertTextIcon, .blue2 .alertTextIcon a, .blue2 .alertTextIcon a:hover,
.blue2 .alertContentText table, .blue2 .alertText table, .blue2 .alertTextIcon table, .blue2 .alertTextIcon table a, .blue2 .alertTextIcon table a:hover	{	color: #5F72A2;	}
.blue2 .alertIcon	{	background: url('http://www.gepime.com/imgs/newdesign/alertbox_blue_icon.gif');	}

.green2 .alertTopLeft	{	background: url('http://www.gepime.com/imgs/newdesign/alertbox_green_top.gif') top left no-repeat;	}
.green2 .alertTopRight	{	background: url('http://www.gepime.com/imgs/newdesign/alertbox_green_top.gif') top right no-repeat;	}
.green2 .alertBottomLeft	{	background: url('http://www.gepime.com/imgs/newdesign/alertbox_green_bottom.gif') top left no-repeat;	}
.green2 .alertBottomRight	{	background: url('http://www.gepime.com/imgs/newdesign/alertbox_green_bottom.gif') top right no-repeat;	}
.green2 .alertContentIcon, .green2 .alertContent	{	background-image:none; background-color: #D0FDC6;	border-left: 1px solid #7DC078;	border-right: 1px solid #7DC078;	}
.green2 .alertContentText, .green2 .alertText, .green2 .alertTextIcon, .green2 .alertTextIcon a, .green2 .alertTextIcon a:hover,
.green2 .alertContentText table, .green2 .alertText table, .green2 .alertTextIcon table, .green2 .alertTextIcon table a, .green2 .alertTextIcon table a:hover	{	color: #468B24;	}
.green2 .alertIcon	{	background: url('http://www.gepime.com/imgs/newdesign/alertbox_green_icon.gif');	}

.alertHolder table tr td	{	font-size:10px; line-height:10px;	}

/********** SUPER-NEW ALERTS **********/

table.alert	{	margin:15px 0; font-size:11px; color:#010101; text-align:left;	}
table.alert td	{	padding-top:0 !important; padding-bottom:0 !important; border:none !important;	}
table.alert	tr.alert_head,
table.alert tr.alert_foot	{	height:10px;	}

table.alert tr.alert_head td.alert_left		{	background-position:top left; background-color:none;	}
table.alert tr.alert_foot td.alert_left		{	background-position:bottom left; background-color:none;	}
table.alert tr.alert_head td.alert_right	{	background-position:top right; background-color:none;	}
table.alert tr.alert_foot td.alert_right	{	background-position:bottom right; background-color:none;	}

table.red3 tr.alert_head td.alert_left,
table.red3 tr.alert_foot td.alert_left,
table.red3 tr.alert_head td.alert_right,
table.red3 tr.alert_foot td.alert_right	{	background-image:url(http://www.gepime.com/imgs/vicove_new/new_alerts/alert_red.gif);	}

table.green3 tr.alert_head td.alert_left,
table.green3 tr.alert_foot td.alert_left,
table.green3 tr.alert_head td.alert_right,
table.green3 tr.alert_foot td.alert_right	{	background-image:url(http://www.gepime.com/imgs/vicove_new/new_alerts/alert_green.gif);	}

table.blue3 tr.alert_head td.alert_left,
table.blue3 tr.alert_foot td.alert_left,
table.blue3 tr.alert_head td.alert_right,
table.blue3 tr.alert_foot td.alert_right	{	background-image:url(http://www.gepime.com/imgs/vicove_new/new_alerts/alert_blue.gif);	}

table.yellow3 tr.alert_head td.alert_left,
table.yellow3 tr.alert_foot td.alert_left,
table.yellow3 tr.alert_head td.alert_right,
table.yellow3 tr.alert_foot td.alert_right	{	background-image:url(http://www.gepime.com/imgs/vicove_new/new_alerts/alert_yellow.gif);	}

table.alert tr.content td	{	color:#676767; line-height:13px;	}
table.green3 tr.content td	{	background:#eefce0 !important;	}
table.yellow3 tr.content td	{	background:#ffffe2 !important;	}
table.red3 tr.content td		{	background:#fff1f1 !important; }
table.blue3 tr.content td	{	background:#e7f2fe !important;	}

table.red3 td.icon,
table.red3 td.no_icon		{	border-left:1px solid #dd7070 !important;	}
table.red3 td.close,
table.red3 td.no_close		{	border-right:1px solid #dd7070 !important;	}
table.green3 td.icon,
table.green3 td.no_icon		{	border-left:1px solid #7cbb38 !important;	}
table.green3 td.close,
table.green3 td.no_close		{	border-right:1px solid #7cbb38 !important;	}
table.yellow3 td.icon,
table.yellow3 td.no_icon		{	border-left:1px solid #f7db82 !important;	}
table.yellow3 td.close,
table.yellow3 td.no_close	{	border-right:1px solid #f7db82 !important;	}
table.blue3 td.icon,
table.blue3 td.no_icon		{	border-left:1px solid #87b3da !important;	}
table.blue3 td.close,
table.blue3 td.no_close		{	border-right:1px solid #87b3da !important;	}

table.alert td.icon span	{	width:37px; height:37px; display:block; margin:0 auto;	}
table.green3 td.icon span	{	background:url(http://www.gepime.com/imgs/vicove_new/new_alerts/alert_green_icon.gif) no-repeat;	}
table.yellow3 td.icon span	{	background:url(http://www.gepime.com/imgs/vicove_new/new_alerts/alert_yellow_icon.gif) no-repeat;	}
table.red3 td.icon span		{	background:url(http://www.gepime.com/imgs/vicove_new/new_alerts/alert_red_icon.gif) no-repeat;	}
table.blue3 td.icon span		{	background:url(http://www.gepime.com/imgs/vicove_new/new_alerts/alert_blue_icon.gif) no-repeat;	}

table.alert a.close,
table.alert a.close_hover			{	width:19px; height:19px; margin:0 auto; display:block; font-size:0; line-height:0; background:url(http://www.gepime.com/imgs/vicove_new/new_alerts/alert_close_button.gif);	}
table.alert a.close_hover	{	background:url(http://www.gepime.com/imgs/vicove_new/new_alerts/alert_close_button_hover.gif);	}

table.alert tr.content span.alert_head	{	font-weight:bold; display:block;	}
table.alert tr.content alert_text		{	margin-top:5px; display:block;	}
table.red3 tr.content span.alert_head	{	color:#c80505;	}
table.green3 tr.content span.alert_head	{	color:#52ab18;	}
table.blue3 tr.content span.alert_head	{	color:#327bbc;	}
table.yellow3 tr.content span.alert_head	{	color:#f0ac00;	}

table.small_alert	{	background:ffffe2; border:1px solid #f7db82; color:#f0ac00; font-weight:bold;	}
table.small_alert td{	padding:9px;	}

/********** SUPER-DUPER-NEW ALERTS **********/

div.alert_new	{	position:relative; z-index:1; border:1px solid; font-size:11px; color:#010101; text-align:left; padding:10px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;	}
div.alert_yellow	{	border-color:#f7db82; background:#ffffe2;	}
div.alert_red	{	border-color:#dd7070; background:#fff1f1;	}
div.alert_green	{	border-color:#7cbb38; background:#eefce0;	}
div.alert_blue	{	border-color:#87b3da; background:#e7f2fe;	}
div.alert_new .alert_head	{	font-weight:bold; margin-bottom:2px;	}
div.alert_red .alert_head	{	color:#c80505;	}
div.alert_blue .alert_head	{	color:#327bbc;	}
div.alert_yellow .alert_head{	color:#f0ac00;	}
div.alert_green .alert_head	{	color:#52ab18;	}
div.alert_icon	{	padding-left:60px; background-position:11px 50%; background-repeat:no-repeat;	}
div.a_icon_red	{	background-image:url(http://www.gepime.com/imgs/vicove_new/new_alerts/alert_red_icon.gif);	}
div.a_icon_blue	{	background-image:url(http://www.gepime.com/imgs/vicove_new/new_alerts/alert_blue_icon.gif);	}
div.a_icon_green{	background-image:url(http://www.gepime.com/imgs/vicove_new/new_alerts/alert_green_icon.gif);	}
div.a_icon_yellow{	background-image:url(http://www.gepime.com/imgs/vicove_new/new_alerts/alert_yellow_icon.gif);	}
div.alert_new a.al_close	{	position:absolute; top:10px; right:7px; width:19px; z-index:1; height:19px; margin:0 auto; display:block; font-size:0; line-height:0; background:url(http://www.gepime.com/imgs/vicove_new/new_alerts/alert_close_button.gif);	}
div.alert_new a.al_close:hover	{	background:url(http://www.gepime.com/imgs/vicove_new/new_alerts/alert_close_button_hover.gif);	}

/********** /SUPER-DUPER-NEW ALERTS **********/

/********************* NEW TOOLTIP **********************/

table.new_tooltip			{	position: absolute;top: 300px;left: 1050px; z-index: 100001; text-align:left;	}
table.new_tooltip tr.foot,
table.new_tooltip tr.head	{	height:9px; line-height:0; font-size:0;	}
table.new_tooltip tr.head td.mid,
table.new_tooltip tr.foot td.mid	{	height:9px; line-height:0; font-size:0;	}


table.new_tooltip tr.head td.tl,
table.new_tooltip tr.head td.tr,
table.new_tooltip tr.foot td.bl,
table.new_tooltip tr.foot td.br		{	width:9px; line-height:0; font-size:0;	}

table.new_tooltip tr.head td.tl		{
	background:url(http://www.gepime.com/imgs/vicove_new/new_tooltip/tooltip_tl.png);
	_background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='http://www.gepime.com/imgs/vicove_new/new_tooltip/tooltip_tl.png');
}

table.new_tooltip tr.head td.tr		{
	background:url(http://www.gepime.com/imgs/vicove_new/new_tooltip/tooltip_tr.png);
	_background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='http://www.gepime.com/imgs/vicove_new/new_tooltip/tooltip_tr.png');
}

table.new_tooltip tr.foot td.bl		{
	background:url(http://www.gepime.com/imgs/vicove_new/new_tooltip/tooltip_bl.png);
	_background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='http://www.gepime.com/imgs/vicove_new/new_tooltip/tooltip_bl.png');
}

table.new_tooltip tr.foot td.br		{
	background:url(http://www.gepime.com/imgs/vicove_new/new_tooltip/tooltip_br.png);
	_background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='http://www.gepime.com/imgs/vicove_new/new_tooltip/tooltip_br.png');
}

table.new_tooltip tr.head td.mid	{
	background:url(http://www.gepime.com/imgs/vicove_new/new_tooltip/tooltip_head.png);
	_background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='http://www.gepime.com/imgs/vicove_new/new_tooltip/tooltip_head.png');
}

table.new_tooltip tr.foot td.mid	{
	background:url(http://www.gepime.com/imgs/vicove_new/new_tooltip/tooltip_foot.png);
	_background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='http://www.gepime.com/imgs/vicove_new/new_tooltip/tooltip_foot.png');
}

table.new_tooltip tr.content td.left	{
	background:url(http://www.gepime.com/imgs/vicove_new/new_tooltip/tooltip_left.png);
	_background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='http://www.gepime.com/imgs/vicove_new/new_tooltip/tooltip_left.png');
}

table.new_tooltip tr.content td.right	{
	background:url(http://www.gepime.com/imgs/vicove_new/new_tooltip/tooltip_right.png);
	_background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='http://www.gepime.com/imgs/vicove_new/new_tooltip/tooltip_right.png');
}

table.new_tooltip tr.content td.mid	{
	background:white;
}

.results a.thumblink {
	border:5px solid #ccc;
	display:block;
}
.results a.thumblink img {
	border:1px solid #ccc;
}
.results a.thumblink:hover {
	border:5px solid #6F0098;
}

.results a.vipthumblink {
	border:5px solid #ccc;
	display:block;
}
.results a.vipthumblink img {
	border:1px solid #ccc;
}
.results a.vipthumblink:hover {
	border:5px solid #FF7200;
}

.results a.thumblink_man {
	border:5px solid #CFDCFF;
	display:block;
}
.results a.thumblink_man img {
	border:1px solid #ccc;
}
.results a.thumblink_man:hover {
	border:5px solid #6F0098;
}

.results a.vipthumblink_man {
	border:5px solid #CFDCFF;
	display:block;
}
.results a.vipthumblink_man img {
	border:1px solid #ccc;
}
.results a.vipthumblink_man:hover {
	border:5px solid #FF7200;
}

.results a.thumblink_woman {
	border:5px solid #FFDFF8;
	display:block;
}
.results a.thumblink_woman img {
	border:1px solid #ccc;
}
.results a.thumblink_woman:hover {
	border:5px solid #6F0098;
}

.results a.vipthumblink_woman {
	border:5px solid #FFDFF8;
	display:block;
}
.results a.vipthumblink_woman img {
	border:1px solid #ccc;
}
.results a.vipthumblink_woman:hover {
	border:5px solid #FF7200;
}

.results table tr td a {
	font-size:16px;
	font-weight:bold;
}

.results table tr td small {
	font-size:9px;
	color: gray;
}

.results div table tr td {
	color:#555;
}

.results span{
	color: #50086F;
}

/****************** POPUP ******************/

.popupHolder *	{
	margin:0;
	padding:0;
	}

.popupC {
	margin:0 auto;
	position: fixed;
	_position: absolute;
	z-index: 99350;
	}


.popupRoundUpL,
.popupRoundUpR,
.popupRoundDownL,
.popupRoundDownR	{
	line-height:0px;
	font-size:0px;
	width:15px;
	background:url(http://www.gepime.com/imgs/popup/rounds.gif);
	float:left;
	}

.popupRoundUpL	{	background-position:top left; height:66px;	}
.popupRoundUpR	{	background-position:top right; height:66px;	}
.popupRoundDownL	{	background-position:bottom left; height:62px;	}
.popupRoundDownR	{	background-position:bottom right; height:62px;	}

.popupHead	{
	background:url(http://www.gepime.com/imgs/popup/popup_head_bgr.jpg) repeat-x;
	float:left;
	height:66px;
	}

.popupHead h1	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#545454;
	text-indent:10px;
	margin-top:24px;
	line-height:23px;
	float:left;
	}

.popupSpacer	{
	float:left;
	line-height:0px;
	font-size:0px;
	width:15px;
	}

.popupSpacerWhite	{
	float:left;
	height:100%;
	width:10px;
	background:white;
	}

.popupSpacerGray	{
	float:left;
	height:100%;
	width:5px;
	background:#eaeaea;
	}

.popupHolder	{
	float:left;
	background:#eaeaea;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding:10px;
	}

.popupFooter	{
	float:left;
	background:url(http://www.gepime.com/imgs/popup/popup_Footer.jpg) repeat-x;
	height:62px;
	}

.popupFooter .btnC	{
	height:32px;
	margin:10px 10px 0 0;
	float:right;
	}

.popupFooter .btnC a	{
	background:url(http://www.gepime.com/imgs/popup/popupBtn.jpg) repeat-x;
	padding:0 3px;
	height:32px;
	line-height:32px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#545454;
	text-decoration:none;
	text-transform:uppercase;
	}

.popupFooter .btnC a:hover	{	background:url(http://www.gepime.com/imgs/popup/popupBtnHvr.jpg) repeat-x;	}

.popupFooter .btnL,
.popupFooter .btnR,
.popupFooter .btnLHvr,
.popupFooter .btnRHvr	{
	background:url(http://www.gepime.com/imgs/popup/popupBtnLeft.jpg);
	width:7px;
	height:32px;
	float:left;
	}

.popupFooter .btnR	{	background:url(http://www.gepime.com/imgs/popup/popupBtnRight.jpg);	}
.popupFooter .btnRHvr	{	background:url(http://www.gepime.com/imgs/popup/popupBtnHvrRight.jpg);	}
.popupFooter .btnLHvr	{	background:url(http://www.gepime.com/imgs/popup/popupBtnHvrLeft.jpg);	}
.popupFooter .btnC a b	{	color:#ff7000;	}

a.popupClose	{
	float:right;
	width:14px;
	height:14px;
	background:url(http://www.gepime.com/imgs/popup/close_round.gif);
	margin:28px 10px 0 0;
	font-size:0px;
	line-height:0px;
	}

a.popupClose:hover	{	background:url(http://www.gepime.com/imgs/popup/close_round_red.gif);	}

/**************** POPUP 2 ***************/

table#popupNew	{	font-family:Verdana, Arial, Helvetica, sans-serif;	}
table#popupNew tr.head	{	height:66px;	}
table#popupNew tr.foot	{	height:62px;	}

table#popupNew tr.head td.left	{	background:url(http://www.gepime.com/imgs/popup/last_popup/rounds.gif) top left no-repeat;	}
table#popupNew tr.head td.right	{	background:url(http://www.gepime.com/imgs/popup/last_popup/rounds.gif) top right no-repeat;	}

table#popupNew tr.foot td.left	{	background:url(http://www.gepime.com/imgs/popup/last_popup/rounds.gif) bottom left no-repeat;	}
table#popupNew tr.foot td.right	{	background:url(http://www.gepime.com/imgs/popup/last_popup/rounds.gif) bottom right no-repeat;	}

table#popupNew tr.head td#headCenter	{	background:url(http://www.gepime.com/imgs/popup/last_popup/popup_head_bgr.jpg) top repeat-x;	}
table#popupNew tr.foot td#footCenter	{	background:url(http://www.gepime.com/imgs/popup/last_popup/popup_Footer.gif) bottom repeat-x;	}

table#popupNew tr.content td.left	{	background:url(http://www.gepime.com/imgs/popup/last_popup/content_left.gif) repeat-y;	}
table#popupNew tr.content td.right	{	background:url(http://www.gepime.com/imgs/popup/last_popup/content_right.gif) repeat-y;	}

table#popupNew tr.content td#contentCenter	{	background:#eaeaea; padding:10px; font-size:12px; color:black;	}

table#popupNew tr.head td#headCenter h1	{
	font-weight:bold;
	font-size:23px;
	color:#545454;
	text-indent:10px;
	margin-top:26px;
	line-height:23px;
	float:left;
	margin-bottom:12px;
	}

td#footCenter a.footerButton	{
	padding:0 10px;
	height:32px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#545454;
	text-decoration:none;
	text-transform:uppercase;
	background:url(http://www.gepime.com/imgs/popup/last_popup/popupNewButton.gif) top left no-repeat;
	position:relative;
	float:right;
	margin-top:12px;
	margin-right:8px;
	}

td#footCenter a.footerButton span	{	width:7px; height:32px; position:absolute; top:0; right:-1px; display:block; background:url(http://www.gepime.com/imgs/popup/last_popup/popupNewButton.gif) top right no-repeat;	}

td#footCenter a.footerButton:hover	{	background-position:bottom left;	}
td#footCenter a.footerButton:hover span	{	background-position:bottom right;	}

td#headCenter a.popupClose	{
	float:right;
	width:14px;
	height:14px;
	background:url(http://www.gepime.com/imgs/popup/last_popup/close_round.gif);
	margin:28px 10px 0 0;
	font-size:0px;
	line-height:0px;
	}

td#headCenter a.popupClose:hover	{	background:url(http://www.gepime.com/imgs/popup/last_popup/close_round_red.gif);	}

.alert_holder	{
	width:310px;
	_width:386px;
	height:50px;
	_height:66px;
	padding:16px 16px 0 60px;
	margin:0 auto 12px;
	background:url(http://www.gepime.com/imgs/popup/alert_login_background.gif) no-repeat;
	font-size:14px;
	color:#393939;
	}

.new_vip_alert	{
	color:#393939;
	font-family:Tahoma, Verdana, Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:10px 10px 0 90px;
	background:url(http://www.gepime.com/imgs/popup/new_vip_popup.gif);
	width:286px;
	height:86px;
	_width:386px;
	_height:96px;
	margin:0 auto;
	}

.new_vip_alert b	{	color:#7e1992; font-weight:normal;	}
.zoomCursor	{
	cursor:url(http://www.gepime.com/imgs/magnifier.png);
	_cursor:url(http://www.gepime.com/imgs/magnifier.cur);
}

b.status_online,
b.status_work,
b.status_brb,
b.status_voaior,
b.status_invisible,
b.status_invisible_all,
b.status_cam	{
	width:16px;
	height:16px;
	display:inline-block;
}

b.status_invisible_all	{
	background:url(http://www.gepime.com/imgs/status/status_online.png) left top no-repeat;
	_background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='http://www.gepime.com/imgs/status/status_online.png');
}

b.status_work	{
	background:url(http://www.gepime.com/imgs/status/status_work.png) left top no-repeat;
	_background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='http://www.gepime.com/imgs/status/status_work.png');
}

b.status_brb	{
	background:url(http://www.gepime.com/imgs/status/status_brb.png) left top no-repeat;
	_background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='http://www.gepime.com/imgs/status/status_brb.png');
}

b.status_voaior	{
	background:url(http://www.gepime.com/imgs/status/status_voaeur.png) left top no-repeat;
	_background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='http://www.gepime.com/imgs/status/status_voaeur.png');
}

b.status_invisible	{
	background:url(http://www.gepime.com/imgs/status/status_invisible.png) left top no-repeat;
	_background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='http://www.gepime.com/imgs/status/status_invisible.png');
}

b.status_invisible_all	{
	background:url(http://www.gepime.com/imgs/status/status_invisible_all.png) left top no-repeat;
	_background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='http://www.gepime.com/imgs/status/status_invisible_all.png');
}

b.status_cam	{
	background:url(http://www.gepime.com/imgs/status/status_broadcast.gif);
}

/*** DEFAULT DROPDOWN ***/

.default_dropdown	{
	background:url(http://www.gepime.com/imgs/vicove_new/pm/dropdown_sprite.png) 0 0;
	height:28px;
	display:inline;
	float:left;
	position:relative;
}

.default_dropdown .arrow	{
	background:url(http://www.gepime.com/imgs/vicove_new/pm/dropdown_sprite.png) right -28px;
	margin-right:-2px;
	height:28px;
	display:block;
	color:#717171;
	line-height:28px;
	padding:0 25px 0 10px;
	cursor:pointer;
	position:relative;
	overflow: hidden;
}

.ddd_hover .arrow	{
	background:url(http://www.gepime.com/imgs/vicove_new/pm/dropdown_sprite.png) right -56px;
}

.ddd_active .arrow	{
	background:url(http://www.gepime.com/imgs/vicove_new/pm/dropdown_sprite.png) right -84px;
}

.default_dropdown .arrow a,
.default_dropdown .arrow a:hover	{
	color:#717171;
	font-size:12px;
	outline:none;
}

.default_dropdown .list	{
	display:none;
}

.ddd_active .list	{
	width:100%;
	background:url(http://www.gepime.com/imgs/vicove_new/pm/dropdown_sprite.png) bottom left;
	position:absolute;
	top:26px;
	left:0;
	display:block;
}

.ddd_active .list .btm	{
	height:7px;
	font-size:0;
	line-height:0;
	background:url(http://www.gepime.com/imgs/vicove_new/pm/dropdown_sprite.png) right -112px;
	margin:0 -2px 0 3px;
	position:relative;
}

.ddd_active .list a	{
	height:23px;
	line-height:22px;
	border-right:1px solid #b0b0b0;
	display:block;
	margin-left:1px;
	margin-right:-2px;
	background:white;
	padding-left:9px;
	color:#a2a2a2;
	font-size:10px;
	position:relative;
	outline:none;
}

.ddd_active .list a b	{
	font-size:11px;
}

.ddd_active .list a:hover b	{
	color:#510070;
}

.ddd_active .list a:hover	{
	background:url(http://www.gepime.com/imgs/vicove_new/pm/dropdown_sprite.png) left -119px repeat-x;
	position:relative;
}